// stdafx.cpp : source file that includes just the standard includes
//	AsCfgBuilder.pch will be the pre-compiled header
//	stdafx.obj will contain the pre-compiled type information

#pragma warning(disable:4786)

#include "stdafx.h"

const double	g_PI = 3.14159265358979;
const COLORREF	g_clrWhite = RGB(255,255,255);
const COLORREF	g_clrBlack = RGB(0,0,0);
const COLORREF	g_clrPink  = RGB(255,0,255); // transparence default color

